body {
	margin: 0 0 0 0;
	background: #000;
}

#v {
	width: 940px;
	margin: 0 auto;
	position: relative;
	margin-top: 15px;
}


#im {
	background: url('../img/imperial_news.jpg') no-repeat;
	width: 290px;
	height: 52px;
	float: left;
	
}

#em {
	background: url('../img/vader_empire.jpg') no-repeat;
	width: 150px;
	height: 52px;
	float: left;
	margin-left: 140px;
}


p {
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-weight: bold;
	color: #fff;
	font-size: 40px;
	text-align: center;
	margin: 10px;
	padding: 0;
}

#baner {
	width: 580px;
	margin: 0 auto;
}

#social {
	width: 90px;
	margin: 0 auto;
	margin-top: 30px;
}
.fb {
	
	
	float: left;
}

.yt {
	
	float: left;
}
.tw {
	
	float: left;
}